<?php

define("APP_DUPLICATE",0);
define("APP_MIGRATE",1);

define('XDBMIGRATE_START_DUPLICATE','0');
define('XDBMIGRATE_UNIST_INST_XOONIPS','1');
define('XDBMIGRATE_START_MIGRATE','0');

define('XDBMIGRATE_MIGRATE_GROUP','10');
define('XDBMIGRATE_MIGRATE_ITEM','20');
define('XDBMIGRATE_MIGRATE_SEARCH_TEXT','30');
define('XDBMIGRATE_MIGRATE_INDEX','40');
define('XDBMIGRATE_MIGRATE_OAI_PMH','50');
define('XDBMIGRATE_MIGRATE_EVENT_LOG',60);
define('XDBMIGRATE_MIGRATE_NOTIFICATION',70);
define('XDBMIGRATE_START_COMPLITE','2');
